Subject: [PATCH v5] devicetree: Add generic IOMMU device tree bindings

From: [email-masked] (Joerg Roedel)
Date: Thu, 31 Jul 2014 19:23:19 +0200

On Thu, Jul 31, 2014 at 10:14:08AM -0700, Olof Johansson wrote:
> On Thu, Jul 31, 2014 at 9:36 AM, Joerg Roedel <[email-masked]> wrote:
> > On Thu, Jul 31, 2014 at 08:38:47AM -0700, Olof Johansson wrote:
> >> >
> >> > Applied, thanks everyone.
> >>
> >> Really?
> >>
> >> Gee, thanks for giving people a chance to reply with acks. It's
> >> considered polite to do so when there has been outstanding questions.
> >
> > Its not pushed yet, I can still make changes. Do you have any objections
> > or an Ack?
> 
> No outstanding objections. We have some things to amend with later but
> that's perfectly fine:
> 
> Reviewed-by: Olof Johansson <[email-masked]>

Thanks, added your Reviewed-by and will push the new tree out in the
evening.

	Joerg